Subject: [AVT] [Technical Errata Reported] RFC5760 (2113)

From: RFC Errata System <[email-masked]>
Date: Mon, 5 Apr 2010 03:52:16 -0700 (PDT)

The following errata report has been submitted for RFC5760,
"RTP Control Protocol (RTCP) Extensions for Single-Source Multicast Sessions with Unicast Feedback".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5760&eid=2113

--------------------------------------
Type: Technical
Reported by: ALfred Hoenes <[email-masked]>

Section: 9.4, pg.39

Original Text
-------------
[[  in the second paragraph of Section 9.4: ]]
 
|       [...] are in use, the Distribution MAY combine several incoming
   RTCP feedback packets and forward the aggregate along with its next
   RTCP RR/RSI packet.  [...]

Corrected Text
--------------
|       [...] are in use, the Distribution Source MAY combine several
   incoming RTCP feedback packets and forward the aggregate along with
   its next RTCP RR/RSI packet.  [...]

Notes
-----
Rationale: Use of full defined term, "Distribution Source".

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5760 (draft-ietf-avt-rtcpssm-19)
--------------------------------------
Title               : RTP Control Protocol (RTCP) Extensions for Single-Source Multicast Sessions with Unicast Feedback
Publication Date    : February 2010
Author(s)           : J. Ott, J. Chesterfield, E. Schooler
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG